-- [title]
--
Segundo encontro
nacional de
<b>usuários e
desenvolvedores</b>
Debian
-- [wifi.jpeg]
--
<b>Inscrição</b> é estritamente
necessária para acesso ao
campus no final de semana
--
<b>Certificados</b> sob demanda

* imprimir modelo
* preencher o nome
* trazer até domingo 13:00
  para assinar
* distribuição domingo 16:00

<u>http://br2017.mini.debconf.org
/certificados/</u>
-- [aplicativo.png][bottom][image]
ou <u>http://br2017.mini.debconf.org/app/</u>
--
<b>Palestras</b>

* Sexta: introdução
* Sábado: uso
* Domingo: contribuição

Local: miniaudidório
--
<b>Oficinas - Sábado</b>

<u>Debian on gadgets</u>
Cascardo (lab 1)

<u>Mantendo SID saudável</u>
Kretecheu (lab 1)

<u>Empacotamento</u>
Eriberto (lab 2)

--
<b>Oficinas - Domingo</b>

<u>Empacotamento</u> <b>♀</b>
Eriberto (lab 1)

<u>Inteligência Artificial</u>
Wellton (lab 1)

<u>Introdução ao Shell</u>
Gustavo (lab2)

--
<b>Oficinas</b>

* participação é por
  ordem de chegada
* trazer laptop com Debian
* instruções para preparação
  disponíveis no wiki <b>←**</b>

--
<b>Lightning talks</b>

Sábado 18:30
miniauditório

(ainda cabem mais algumas)

-- [groupphoto2016.jpg][bottom]
<b>Foto oficial:</b> sábado 16:00
--
<b>Bug Squashing Party (BSP)</b>
--
<b>Install fest</b>

sob demanda
-- [loja.png][bottom][image]

<u>http://loja.curitibalivre.org.br/</u>
--
<b>Código de conduta do Debian</b>

* Seja respeitoso(a)
* Assuma boa fé
* Seja colaborativo(a)
* Tente ser conciso(a)
* Seja aberto(a)

<u>https://www.debian.org/code_of_conduct</u>
--
<b>Política anti-assédio</b>

TL;DR: diversidade + consenso

<u>http://br2017.mini.debconf.org/
politica-anti-assedio.shtml</u>

<u>antiassedio@curitibalivre.org.br</u>
--
<b>Agradecimentos</b>
--
Agradecimento especial
à toda a equipe da <u>UTFPR</u>
--
<b>50 apoiadores</b> fizeram
uma doação para financiar o
evento

<i>ainda dá tempo! ;-)</i>
--
<code>
Alex Porto dos Santos             Gilmar dos Reis Queiroz
Álvaro Fernandes de Abreu Justen  Giovani Ferreira
André Felipe Machado              Guilherme Yan
Antonio C. C. Marques             Helio Loureiro
Antonio Terceiro                  Herbert P. Fortes
Bárbara Tostes                    Jeronimo Cordoni Pellegrini
Carlos Donizete Froes             Jhonatan Piffer Siqueira
Cesar Tulio de Almeida            João Eriberto Mota Filho
Christiane Borges Santos          Júlio Cezar Neves
Christian Mendes                  Leonardo Rocha
Daniela Soares Feitosa            Leonardo Saraiva
Daniel Lenharo de Souza           Lucas S. Fernandes
Diego F. M. Neves                 Luciana Fujii
Ederson Almeida de Jesus          Marcelo S Souza
Eder Vigano Santarem              Martin Elsner Ramos
Eduardo Lucas Novaes              Paulo Henrique de Lima Santana
Eduardo Quagliato                 Rafael Gomes da Cruz
Emerson Saito                     Ramiro Batista da Luz
Eric Mazurkieviz                  Raphael Mota Ramos
Fabianne Balvedi                  Ricardo Fantin da Costa
Fabio Augusto De Muzio Tobich     Ricardo Fritsch
Filipe Saraiva                    Silma Battezzati
Flávio Casas de Arcega            Tiago Ilieve
Francisco Aparecido da Silva      Wellton Costa de Oliveira
Fred Ulisses Maranhão             Wesley Dias Tamagi
</code>
-- [patrocinadores.png][top]
<b>Patrocinadores</b>
